* {
    margin: 10px 10px;
    font-family: "Nova Mono", monospace;
    font-weight: 400;
    font-style: normal;
}

button {
    padding: 0px 10px;
    border-radius: 0;
    border: none;
    cursor: pointer;
    background-color: #bbbbbb;
}

button.active {
    background-color: #ffffff;
}

button:hover {
    background-color: #ffffff;
}

img {
    opacity: .9;
    transition: opacity .2s ease-in-out;
}

img:hover {
    opacity: 1;
}

a {
    color: #444444;
}

a:hover {
    color: #000000;
}

.heading-wrapper {
    display: flex;
}

.clientWrapper {
    display: inline-block;
    font-size: 12pt;
}

.clientWrapper.inactive {
    display: none;
}

.clientImg {
    display: block;
    width: 180px;
    height: 180px;
}

.projectWrapper {
    display: inline-block;
    font-size: 12pt;
}

.projectWrapper.inactive {
    display: none;
}

.projectImg {
    display: block;
    width: 400px;
    height: 400px;
}

.projectLink {
    display: block;
    margin-bottom: 40px;
}

@media (prefers-color-scheme: dark) {
    html {
        background-color: #000000;
        color: #ffffff;
    }

    a {
        color: #bbbbbb;
    }

    a:hover {
        color: #ffffff;
    }
}